/*
 PasswordWorkflow.strings
 onesafe
 
 Created by Olivier Berni on 26/02/13.
 Copyright (c) 2013 Lunabee Pte Ltd. All rights reserved.
 *//* Welcome page */

"Welcome to oneSafe" = "欢迎使用oneSafe";

"The application that allows you to store all your confidential information safely and easily and with just one password; the last password you’ll ever need to remember!" = "此应用程序让你仅使用一个密码就可以轻松安全地存储个人机密信息；你需要记住的最后的密码！";


/* Welcome page - iCloud */
"With iCloud, your data is with you wherever you are.\nYou only need to enter your information once. iCloud will sync it between your Mac, iPad, iPhone and iPod touch." = "有了iCloud，无论身处何地，你的数据都会与你形影不离。\n你仅需要一次性输入个人信息。iCloud会在Mac、iPad、iPhone和iPod touch间同步信息。";

"oneSafe for iPad, iPhone and iPod touch is provided separately on the App Store" = "App Store提供分别适合iPad、iPhone和iPod touch的oneSafe";

/* Choose password type */
"Choose your passcode type" = "选择你的密码类型";

"oneSafe comes with several authentication methods. Choose the one that best suits you." = "oneSafe拥有数种认证方法。选择最适合你的一种。";

/* Password Input First time */
"Set up your passcode" = "设置密码";

"This is your master passcode, the key to all your confidential information.\nChoose it carefully." = "这是用户所有机密信息的钥匙——主密码。\n请认真选择。";

/* Password Input confirmation */
"Confirm your passcode" = "确认密码";

"Please confirm your passcode one last time." = "请最后一次确认密码。";

/* Define secret questions */
"Define secret questions" = "秘密问题设定";

"Since we never store your passcode, if you forget it, you’ll need to answer two security questions to be able to reset it.  Think of questions that only you know the answers to." = "由于我们未存储你的密码，所以你忘记密码时，需要回答2个安全问题以重设密码。请想出仅你知道答案的问题。";

"First secret question" = "第1个秘密问题";

"Question:" = "问题:";

"Answer:" = "答案:";

"Second secret question" = "第2个秘密问题";

"- OR -" = "- 或者 -";

"I don’t want to define any security questions and I understand that there will be no way to access my data if I forget my passcode." = "我不想设定安全问题，我知道忘记密码后将无法访问个人数据。";

/* Answer secret questions */
"Reset your passcode" = "重设密码";

"To reset your passcode, please answer the two security questions you defined when you set it up." = "重设密码需要回答你设定的2个安全问题。";

"Sorry, no security questions have been set up. You cannot reset your password!" = "抱歉，未设定安全问题。你无法重设密码！";

/* Check current password */
"Enter your passcode" = "输入密码";
"Your current password is required" = "需要当前密码";
"Wrong Passcode" = "密码错误";
"Try again" = "重试";

/* iCloud authentication */
"iCloud authentication" = "iCloud验证";

"This item was created on another device. Since we don’t save your oneSafe passcode for security reasons, you are required to provide the one you set up on that other device.\nYou’ll only need to do this once." = "此项已在另一个设备上创建。出于安全原因，我们未保存你的oneSafe密码。需要提供在那个设备上设置的密码。\n你仅需要提供一次。";

/* iCloud authentication - choose password type */
"Select the passcode type" = "选择密码类型";
"Please choose the oneSafe passcode type you used on %@" = "请选择在%@上使用的oneSafe密码类型";

/* iCloud authentication - check password */
"Please enter the oneSafe passcode that you set up on %@." = "请输入在%@上设定的oneSafe密码。";

/* Subscription Window */
"Get in touch with oneSafe!" = "用oneSafe保持联系吧！";

"Stay tuned with us!\nBe informed of new features and versions available in oneSafe, get exclusive offers and join the oneSafe's users community !" = "请关注我们！\n随时接收在oneSafe中可用的新功能和版本、获得独家优惠并加入oneSafe用户社区！";

"For oneSafe updates, tips and sneak peeks, sign up for our occasional newsletter (you can unsubscribe at any time):" = "注册可获得oneSafe更新、提示、最新产品和临时新闻（你可以随时取消订阅）:";

"Follow us on Twitter @onesafe_lunabee, and let's tweet together the latest fresh news about what we like!" = "通过Twitter @onesafe_lunabee关注我们，让我们一起推送大家称赞的最新新闻！";

"And like our page on Facebook! Let's share info and tips with others oneSafe's users." = "在Facebook上给我们的网页赞一个！让我们与其它oneSafe用户分享信息和技巧。";

/* Missing strings */
"Leverage the full power of oneSafe" = "利用oneSafe的完全功能";

/* oneSafe Mac 1.0.2 */
"Security Upgrade" = "Security Upgrade";
"For security reasons, your security questions will be reset. Please set them up again.\nThink of questions that only you know the answers to." = "由于安全原因，将重置你的安全问题。请重新设置安全问题。";

//------------------------- ADD-ON oneSafe 2.2 / Essentials 1.0 ---------------------------
// Welcome
"Thank you for purchasing oneSafe,\nthe most advanced password manager.\n\nWe'll guide you through the first steps and you'll be up and running in moments!" = "感谢你购买oneSafe，\n最高级的密码管理器。\n\n我们会通过几个入门步骤指导你逐渐掌握，快速学会使用它！";


// oneSafe allows you to - ONESAFE
"Fort Knox in your pocket!" = "你口袋中的诺克斯堡！";

"oneSafe allows you to store all kinds of confidential information securely and easily on your iPhone and iPad." = "oneSafe让你安全轻松地在iPhone和iPad上存储各种机密信息。";
"Passwords" = "密码";
"Cards & IDs" = "卡 & 证";
"Documents" = "文档";
"Photos" = "照片";

"oneSafe is also available for Mac if you’d like to have your data synched to your Mac as well! " = "如果你想要将数据同步到Mac,oneSafe对Mac也适用!";

"As you can store all your other passwords inside oneSafe, the password you'll set ut to log into the app be the last password you’ll ever need to remember!" = "由于可将所有密码存储到oneSafe里，登录此应用程序所设置的密码就是最后需要牢记的密码！";
"Keep all your passwords and other confidential information in one safe place.\nHave them at your fingertips whenever you need them." = "将你的所有密码和其它机密信息都保存在一个安全的地方。\n仅需用指尖轻触，一切尽在掌握，随时满足你的需求。";

// oneSafe allows you to - ESSENTIALS
"Store your passwords in complete security" = "存储密码绝对安全";
"Easily enter them using the 100+ templates available" = "使用100+可用模板轻松输入";
"Keep them organized and easily accessible" = "保持井然有序，轻松访问";

// Protect your data with a strong password (iPhone ONLY)
"Protect your data with a strong password!" = "用高强度密码保护数据！";
"Since you need to remember only one password, make it count and\npick a strong one." = "由于仅需记住一个密码，所以要选择一个高强度密码，保证有效。";


//Set up your password
"Set up your password" = "设置密码";
"To protect all your data, you need to configure a password. This will be your key to enter oneSafe." = "保护所有数据需要配置密码。这会成为进入oneSafe的钥匙。";

//Set up iCloud
"Set up iCloud" = "设置iCloud";
"Turn ON to use iCloud" = "打开可使用iCloud";
"Thanks to iCloud, oneSafe can synchronize your data between your iPhone, iPad and Mac." = "感谢iCloud，oneSafe可在iPhone、iPad和Mac之间同步数据。";
"Only the data that you choose to sync goes through iCloud. The rest remains only on your iPhone, iPad or Mac. All data going through the cloud is encrypted." = "只有你选择的数据可通过iCloud同步。其它数据仅保留在你的iPhone、iPad或Mac上。通过cloud同步的所有数据均加密 。";


// Upgrade to oneSafe - ESSENTIALS
"Other oneSafe apps" = "其它oneSafe应用程序";
"Down the road, if you want to store more kinds of information in oneSafe, you can do so using other editions:" = "以后，如果你想在oneSafe中存储各种信息，也可使用其它版本：";
"Protect private photos and videos from prying eyes, on iPhone and iPad" = "在iPhone和iPad上保护个人照片和视频免遭泄密";
"Store photos, documents, synchronize your info between iPhone, iPad and Mac using iCloud" = "存储照片、文档，在iPhone、iPad和Mac之间使用iCloud同步个人信息";
"To find out more about these other Apps, go to Settings > Other oneSafe Apps" = "找到更多关于其它应用程序的信息，请前往设置>其它oneSafe应用程序";


// Almost ready
"Almost ready..." = "近乎完备...";

"Your app is being optimized for your device and will be ready in a moment." = "正在为你的设备优化应用程序，一会就会准备好。";
"Congratulations!\nYou’re now ready to use oneSafe! Press enter to get in." = "祝贺你！\n你现在已准备好使用oneSafe！触按回车可进入。";

"The whole Lunabee team thanks you for choosing oneSafe!\nWe pay a great deal of attention to the finer details of our apps to make sure that we deliver state-of-the-art products that offer the best possible user experience. We hope you'll enjoy using it!" = "整个Lunabee团队都感谢你选择oneSafe！\n我们非常关注自己开发的应用程序的细节之处，以确保推出优质先进的产品，提供最佳用户体验。我们希望你喜欢使用本应用！";


// short version for iPhone
"The whole Lunabee team thanks you for choosing oneSafe!\nWe hope you'll enjoy using it!" = "整个Lunabee团队都感谢你选择oneSafe！\n我们希望你喜欢使用本应用！";


// TO BE ADDED BY OLIVIER

"Hey, we've detected an issue with the encryption, due to the new Apple security framework introduced in OS X Mavericks. As a consequence, oneSafe needs you to redefine your security questions. Be safe! Thanks!" = "嗨，由于在OS X Mavericks中推出新Apple安全框架，我们已检测到一个加密问题。所以，oneSafe需要你重新定义安全问题。注意安全性！谢谢！";

// TO BE REMOVED BY OLIVIER
